@import url(https://fonts.googleapis.com/css?family=Lato:400,400italic,700,700italic,900,900italic);
@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,600,700);
body {
    font-family: Open sans, 'Lato', sans-serif;
    background: white; /*#e1e8ee;*/ /*#ECECEC*/
}

/* Style aide.lws.fr */
#header.header2 a.logo img.logo {
    /*max-height: 44px !important;*/
    display: inline-block;
    margin: 0px;
    padding-top: 10px;
    position: static;
    z-index: 2;
}
.header_middle a:hover {
    text-decoration: none;
}
#header.header2 {
    /*background: #1C469D;*/
    background: white;
}
.header_base {
    margin-left: 0px !important;
    margin-right: 0px !important;
}
#header.row {
    margin-right: -15px;
    margin-left: 0px;
}
.container {
    /*width: 1600px !important;*/
    width: 90% !important;
}
.container-fluid {
    padding-left: 0px;
}

.url-right {
    color: #1C469D;
    position: absolute;
    right: 0;
    vertical-align: middle;
    font-size: 14px;
    line-height: 53px;
}

/* Barre Recherche Header */
.search-input-container {
    
    display: block;
    position: relative;
    width: 100%;
    margin: 0 auto;
    
}
.v2-input-search {
    width: 100%;
    height: 80%;
    border: 1px solid #1C469D;
    padding: 8px 28px 6px 12px;
    margin-bottom: -10px;
    margin-top: 10px;
    box-sizing: border-box;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}
.search-input-icon {
    height: 16px;
    width: 16px;
    position: absolute;
    top: 50%;
    right: 16px;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    fill: #e4e4e4;
    margin-top: 8px;
}

/* Barre de recherche Knowledge */
.research{
    background: #103583;
    margin-top: 0px;
    height: 110px;
}

ul.social li {
    background: white;
    text-align: center;
}
ul.social li:hover {
    background: white;
}
ul.social li a {
        color: #1C469D;
    line-height: 26px;
    display: block;
}
#header ul.social li.nobackground a {
    color:white;
}
span.accroche {
    color: #1C469D;
    font-size: 14px;
}
.pophelp {
    /*background: #56C0E0;*/
    background: #1C469D;
    display: inline-block;
    color: white;
    padding: 0 5px;
    font-weight: 600; /*bold*/
    border-radius: 2px;
    position: relative;
}
.pophelp:after {
	right: 100%;
	top: 50%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
	border-color: rgba(86, 192, 224, 0);
	border-right-color: #1C469D;
	border-width: 5px;
	margin-top: -5px;
}

/*Menu de l'aide */
#menu.menu2 {
    background: #1C469D;
    border:none;
    font-size: 14px;
    position: static;
    z-index: 1;
}
#menu.menu2 .navbar-right {
    margin-right: 0px;
}
#menu.menu2 .navbar-default {
    background-color: #1C469D;
    min-height: 0px;
}
#menu.menu2 .navbar-default .navbar-nav>.active>a, #menu.menu2 .navbar-default .navbar-nav>.active>a:hover, #menu.menu2 .navbar-default .navbar-nav>.active>a:focus {
    background-color: #103583 !important;
}
.navbar-default .navbar-nav > .open > a {
    background-color: #103583 !important;
}
#menu.menu2 .navbar-default .navbar-nav>li>a {
    color: white;
    text-transform: uppercase;
    /*font-weight: bold;*/
    margin-left: 0px;
}

.navbar-nav > li + li::before {
    content: "|";
    float: left;
    width: 3px;
    line-height: 48px;
    font-size: 10px;
    color: white;
}

#menu.menu2 .navbar-default .navbar-toggle {
    position: absolute;
    top: -55px;
    right: 0;
}
#menu.menu2 .navbar-brand  {
    color:#1B469C;
    font-weight: bold;
    padding: 15px 0px;
}
#menu.menu2 .btn {
    text-transform: uppercase;
}
#menu-principal {
    margin-left: -30px;
    margin-right: 0px;
}


/* Base de connaissance V2 */
.fond_base {
    background: #e1e8ee;
}
.content_base {
    margin-left: 0px !important;
    margin-right: 0px !important;
    padding-bottom: 30px;
    padding-top: 30px;
}
.base {
    font-weight: 600; /*bold*/
    font-size: 20px;
    padding-left: 0px;
    padding-bottom: 15px;
    padding-top: 30px;
}
.row_cat {
    margin-right: -30px;
}
.bloc-catV2 {
    margin-bottom: 15px;
    padding-left: 0px;
    opacity: 1;
    transition: opacity 1s;
    
}
.bloc-catV2:hover {
    background: transparent;
    opacity: 0.6;
    transition: opacity 1s;
}
.bloc-catV2 a:hover {
    text-decoration: none;
}

.svg {
    color: white;
    margin: 0px;
    padding: 20px;
    width: 80px;
}
.cat_gauche {
    float: left;
}
.cat_droite {
    background-color: white;
    text-align: left;
    font-family: 'Open Sans', 'Lato', Arial, sans-serif;
    font-weight: 600;
    font-size : 16px;
    display: flex;
    align-items: center;
    height: 80px;
    padding-left: 15px;
    padding-right: 15px;
}
.base_cat_name {
    display: inline-block;
    font-size: 15px; /*14*/
    /*vertical-align: middle;*/
}
@media all and (min-width: 1200px) and (max-width: 1281px) {
    .base_cat_name {
        font-size: 12px;
    }
}
@media all and (max-width: 335px) {
    .base_cat_name {
        font-size: 10px;
    }
}

/*Les boutons*/
.btn {
    border-radius: 0;
}
.btn-primary {
    background-color: #e9f2f7;
    border-color: #103583;
    color: #1c469d;
    font-size: 14px;
    font-weight: bold;
    border: 1px solid;
    border-bottom-width: thick;
    width: 250px;
}
.btn-primary:hover {
    background-color: #1c469d;
    border-color: #103583;
    color: white;
    font-weight: bold;
}
.btn-info {
    background-color: #ff6600;
    border-color: #ff6600;
}
.btn-info:hover, .btn-info:active, .btn-info:focus, .btn-info:active:focus, .open>.dropdown-toggle.btn-info:focus, .open>.dropdown-toggle.btn-info:hover {
    background-color: #EF5F00;
    border-color: #EF5F00;
}

/* Disqus */
#disqus_thread a {
    color: #1c469d !important;
}

/* Formulaire de recherche */
/*.overlay {
    background: url('../img/fond.jpg');
    min-height: 137px;
    background-size: cover;
    background-repeat: no-repeat;
}
.nobg .overlay, #searchForm.searchForm2.nobg {
    min-height: 0px;
}
#searchForm.searchForm2 {
    min-height: 137px;
    padding-top: 40px;
    background: none;
}
.searchForm2 input[type="text"] {
    max-width: 720px;
}
.row_search {
    padding-left: 15px;
}*/

/*FOOTER*/
.footer {
    margin-left: -30px;
}
.content_footer {
    margin-left: 0px !important;
    margin-right: 0px !important;
}
#footer {
    background: #1C469D;
    border: 0px;
    color:white;
    padding: 30px 0px 0px 0px;
    margin-top: 0px !important;
    font-size: 13px; /*12*/
    font-weight: 600;
}
#footer a {
    color:white;
}
#footer p {
    color: white;
}
#footer h4 {
    font-weight: bold;
    text-align: center;
}
.logo_footer {
    padding-bottom: 5px;
    /*border-bottom: 1px solid;*/
}
@media all AND (max-width: 767px) {
    #footer .img-responsive {
        display: initial;
    }
    .logo_footer {
        text-align: center;
    }
    .accroche {
        text-align: justify;
    }
}
#footer .c_strong {
    color:#5bc0de;
    font-weight: bold;
}
#footer a.c_strong {
    text-decoration: underline;
}
.SAV {
    margin-top: -30px;
    background-color: #103583;
    padding-top: 20px;
    z-index: 12;
}
SAV_droite {
    margin-bottom: -30px !important;
}
#copyright {
    background: #2a5ec9;
    color: white;
    position: relative;
    z-index: 12;
}
#copyright p {
    text-align: left;
    vertical-align: middle;
    margin: 5px 0px 5px 0px;
    font-size: 12px;
}

/* Contact V2 */
.fond_header {
    background: linear-gradient(to left, #E1EDF3 50%, #F8F8F8 50%);
}
.header_contact {
    /*line-height: 100%;*/
    height: 140px;
    display: flex;
    justify-content: center;
    align-items: center;
}
.title_contact {
    font-size: 18px;
    font-weight: bold;
}
.contact_gauche {
    color: #1B469C;
    font-size: 16px;
    padding-right: 15px;
}
.contact_droite {
    color: #1B469C;
    font-size: 16px;
}
.content_contact {
    background: White;
}
.svg_contact {
    padding: 10px;
    width: 70px;
}
.contact_content {
    position: relative;
    top: -30px;
    padding: 0 40px 0 40px;
    min-height: 140px;
}
.contact_content_tel{
    position: relative;
    top: -30px;
    min-height: 75px;
}
.callcenter {
    position: relative;
    top: -20px;
    display: inline-block;
}
#callstate, #calltext {
  float: left;
  margin-top: 10px;
  text-align: left;
}
#calltext {
    font-size: 10px;
}
#callstate {
  padding: 5px 12px;
  font-size: 14px;
  font-weight: bold;
  color: #ffffff;
  background: #4BC828;
  border-radius: 0px;
  margin-right: 10px;
}
#callstate.success  {
  background: #4BC828;
}
#callstate.warning  {
  background: #FFB55A;
}
#callstate.danger  {
  background: #c91414;
}


/* Bloc Contact V2*/
.blocbundle {
    padding-bottom: 30px;
    padding-top: 50px;
}
.blocbundle .blocbundle_container, .bloccontact{
    background: white;
    min-height: 360px;
    text-align: center;
}
.blocbundle .roundedbloc {
    background-color: #56C0E0;
}
.input_renew {
    width: 500px !important;
}


.blocbundle:not(.blocbundle_promo) .blocbundle_container {
    padding-top: 15px;
    border: 1px solid #DFE6EB;
    border-radius: 6px;
    padding: 0 14px 20px 14px;
    padding-top: 0px;
    
    -webkit-box-shadow: 0px 10px 16px 0px rgba(196,196,196,1);
    -moz-box-shadow: 0px 10px 16px 0px rgba(196,196,196,1);
    box-shadow: 0px 10px 16px 0px rgba(196,196,196,1);
}
.blocbundle:not(.blocbundle_promo) .roundedbloc {
    top: -60px;
    background: white;
    color:#4cc828;
    border-color: #4cc828;
    width: 125px;
    height: 125px;
    border-width: 2px;
    position: relative;
    padding: 10px;
    
    -webkit-box-shadow: 0px 10px 16px 0px rgba(196,196,196,1);
    -moz-box-shadow: 0px 10px 16px 0px rgba(196,196,196,1);
    box-shadow: 0px 10px 16px 0px rgba(196,196,196,1);

    text-shadow: 0px 2px 10px rgba(196, 196, 196, 1);
}

.blocbundle:not(.blocbundle_promo) h2 {
    top: 0;
    color:#1B469C;
    text-transform: uppercase;
}
.blocbundle:not(.blocbundle_promo) h4 {
    top: 0;
    color:#1B469C;
}
.blocbundle:not(.blocbundle_promo) p {
    top: 0;
    color:#1B469C;
}
.blocbundle.blocbundle_promo .roundedbloc {
    border: none;
    width: 85px;
    height: 85px;
    line-height: 80px;
}
.blocbundle.blocbundle_promo h2 {
    color: #56C0E0;
    font-size: 28px;
}

/* Page Knowledgebas */
.bloc-category {
    border: none;
    background: white;
}
.bloc-category {
    background: white none repeat scroll 0 0;
    border: medium none;
    margin-bottom: 15px;
    margin-right: 15px;
    padding: 0;
    border-radius: 3px;
}
.bloc-category a {
    position: relative;
}
.bloc-category a i {
    border: 1px solid #c5d5e2;
    border-radius: 50%;
    height: 68px;
    padding: 10px;
    text-align: center;
    width: 68px;
    font-size: 30px;
    line-height: 44px;
    color: #60cdec;
    margin-bottom: 15px;
}
.bloc-category a strong {
}
.bloc-category:hover {
    box-shadow: none;
    background: #ff6600;
}
.bloc-category a:hover {
    background: transparent;
    color: white;
}
.bloc-category a:hover i {
    border-color:white;
    color: white;
}
.fond-cat {
    background: #3e4b64;
    width: 25%;
    padding: 0;
}

/* Fil d'Arianne */
.breadcrumb {
    background-color: transparent;
    margin-left: -15px;
}
.breadcrumb li {
    text-transform: uppercase;
}
.breadcrumb a {
    font-size: 18px;
    font-weight: 500;
}
.breadcrumb>li+li:before {
    color: white !important;
    font-weight: 600;
    font-size: 20px;
    content: ">";
    margin: 0 10px;
}
.breadcrumb a:hover {
    text-decoration: none;
}

/* Page Categorie */

.content_base_cat {
    margin-right: 0px !important;
    padding-bottom: 30px;
    padding-top: 0px;
    z-index: 10;
}
.fond_cat {
    background: white;
}
.breadv2 {
    display: flex;
    justify-content: left;
    align-items: center;
    height: 60px;
}
.breadv2 a {
    color: white;
}
.breadv2 a:hover {
    color: white;
}
.traitgauche {
    border-left: 2px solid #D8D8D8;
    padding-left: 5px;
    margin-left: 30px;
}
.cat_v2 {
    margin-left: -10px;
}
.cat_svg {
    color: white;
    margin: 0px;
    margin-right: 10px;
    width: 20px;
    float: left;
}
.title_cat {
    color : #1C469D;
    font-size: 20px;
    font-weight: bold;
    font-family: Open Sans;
}
.title_cat a:hover {
    text-decoration: none;
}
.title_droite {
    font-size: 16px;
    font-weight: 600;
}
.cat_droite_svg {
    color: white;
    width: 70px;
    padding-bottom: 10px;
}
.cat_droite_svg_star {
    color: white;
    width: 120px;
    padding-bottom: 10px;
}
.bup_droite {
    background: #F8F8F8;
    text-align: center;
    color: #1C469D;
    padding-top: 30px;
    word-wrap : break-word;
    position: relative;
}
.bup_droite a {
    color: #1C469D;
}
.bup_droite a:hover {
    color: #1C469D;
    text-decoration: none;
}
#barre_droite_id.fixed {
    position: fixed;
    top: 0;
    z-index: 10;
}
#barre_droite_id .img-responsive {
    margin: auto !important;
    text-align: center !important;
}
.affix {
    top: 0px;
    z-index: 9999 !important;
    /*padding-left: 32px;*/
    padding-top: 30px;
}
.affix2 {
    top: 0px;
    z-index: 9999 !important;
}
.row_long {
    overflow: hidden;
}
[class*="article-none"]{ /*scroll*/
    margin-bottom: -99999px;
    padding-bottom: 99999px;
}
.top-link {
    margin-left: 50px !important;
    right: 14%;
}
@media all AND (max-width: 767px) {
    .top-link {
        margin-bottom: 40px !important;
    }
}

#menu-categorie h4, #sommaire-article h4 {
    text-align: center;
    color: white;
    background: #1C469D;
    margin-bottom: 0;
    padding: 10px 0;
    font-weight: bold;
    margin-top: 0;
}
#menu-categorie ul.nav, #sommaire-article ul {
    /*background: white;*/
}
#sommaire-article li {
    font-size: 14px !important;
}
/*#sommaire-article {
    padding-top: 30px;
}*/
#menu-categorie a {
    color: #0035a0;
}
#menu-categorie a i {
    color: #52c2de;
}
#menu-categorie .nav-pills>li.active>a, #menu-categorie .nav-pills>li.active>a:hover, #menu-categorie .nav-pills>li.active>a:focus {
    background-color: transparent;
    color : #0035a0;
    font-weight: bold;
}
#menu-categorie  .nav>li>a:hover, #menu-categorie  .nav>li>a:focus {
    background-color: transparent;
    color : #0035a0;
    font-weight: bold;
}
#menu-categorie .nav-stacked>li:first-child {
    border: 1px solid #dadada;
    margin-left: -20px;
}
#result-list li {
    list-style-type: none !important; 
}

#content-listing li {
    list-style-type: square;
    font-size: 16px;
    line-height: 1.8;
}
#content-listing li a:hover {
    text-decoration: none;
}
#content-listing h1 {
    color: #1C469D;
}
#content-listing h4 {
    padding: 10px 5px;
    margin: 0;
}
#content-listing h4:nth-child(2n+1) {
    background: #1c469d;
}
#content-listing h4 a {
    color: #1c469d;
}
#content-listing h4 i {
    color: #54c1e0;
    margin-right: 10px;
}
.panel {
    box-shadow: none;
    border-radius: 0;
    border: none;
}
.panel-title h2 {
    color:white;
}
.panel-default>.panel-heading {
    border:none;
    color:white;
    background-color: #1c469d;
    border-radius: 0;
    font-weight: 700;
}
.panel-default>.panel-heading a {
    font-weight: 700;
    color:white;
} 
.panel-default>.panel-heading a h3 {
    color: #1c459a;
}
#faq-content .panel-default>.panel-heading+.panel-collapse>.panel-body {
    color: #1c459a;
}
.content {
    background: white;
    padding-right: 15px;
    font-family: Open Sans !important;
}
.content p {
    font-family: Open Sans !important;
    font-size: 16px; 
}
.content a {
    color:#1c459a;
}
.content a.btn:not(.btn-link) {
    color: white;
}
.content h1 {
    color: #56c0e0;
    font-family: Open Sans !important;
}

.article_content {
    margin-left: 15px;
    margin-right: 15px;
}


#content-article {
    padding: 0 30px;
    color:#1c459a;
    font-size: 16px!important;
    /* line-height: 22px; */
    font-family: Open Sans!important;
    text-align: justify;
}

#content-article h1, h2 {
    text-align: left;
}

#content-article pre > a {
    font-size: 13px !important;
    font-weight: 700;
}

#content-article td a {
    color:#1c459a !important;
    font-family: Open Sans !important;
    font-size: 16px !important;
}

#content-article th {
    text-align: center !important;
    padding: 15px;
    vertical-align: middle;
}

#content-article td {
    padding: 15px;
    text-align: justify;
    vertical-align: middle;
}

#content-article img.noshadow {
    box-shadow: none !important;
}

/*p:target {
    padding-top: 186px; 
    margin-top: -186px; 
}*/

#content-avis {
    color:#1c459a;
}
#content-avis h4{
    text-transform: uppercase;
}
#content-avis .btn{
    color:white;
}
#content-article h1, #content-article h2 {
    color: #1C469D;
}
#content-article a {
    color: #56c0e0;
    font-family: Open Sans !important;
    font-size: 16px;
}
#content-article h2.anchor {
    border-bottom: 0px solid #cdcdcd;
    margin-top:20px;
    font-family: Open Sans !important;
    text-decoration: underline;
}
#content-article a {
    text-decoration: underline;
}
.tabs-left > .nav-tabs > li > a {
    border-radius: 0;
}
.panel-primary>.panel-heading {
    background-color: #1c469d;
    border-color: #1c469d;
}
#faq-content .panel-default>.panel-heading {
    border: none;
    color: #1c469d;
    background-color: transparent;
    border: 1px solid #ececec;
    border-radius: 0;
    font-weight: 700;
}
#faq-content .panel-default>.panel-heading+.panel-collapse>.panel-body {
    border: none;
}
.panel-body{
    font-size: 16px;
}

/* Article */

.article_content .img-responsive {
    box-shadow: 1px 1px 12px #555;
    margin: auto !important;
    text-align: center !important;
}
.ytp-cued-thumbnail-overlay-image {
    width: 100% !important;
}
.row_avis {
    margin-left: -15px;
    margin-right: -30px;
    height: 60px;
    display: flex;
    /*justify-content: center;*/
    align-items: center;
    background: #1c469d;
}
.fond_avis {
    color: white;
}
.starrr {
    padding-top: 25px;
}
.btn_utile {
    background: #1c469d;
    width: 70px;
    border: 0px;
    font-size: 16px;
    margin-right: 5px;
}
.btn_inutile {
    background: #d8d8d8;
    width: 70px;
    border: 0px;
    font-size: 16px;
    margin-left: 5px;
}
.btn_form {
    background: #1c469d;
    width: 100px;
    border: 0px;
    font-size: 16px;
    margin-right: 5px;
}
.btnFacebook {
	width: 40px;
	height: 40px;
	background: #3b5998;
	/*font:bold 13px Arial;*/
	border-radius: 50%;
	border: none;
	color: white;
        margin-right: 5px;
        font-size: 20px;
}
.btnTwitter {
	width: 40px;
	height: 40px;
	background: #429cd6;
	/*font:bold 13px Arial;*/
	border-radius: 50%;
	border: none;
	color: white;
        margin-right: 5px;
        margin-left: 5px;
        font-size: 20px;
}
.btnGoogle {
	width: 40px;
	height: 40px;
	background: #df4b37;
	/*font:bold 13px Arial;*/
	border-radius: 50%;
	border: none;
	color: white;
        margin-left: 5px;
        font-size: 20px;
}
.form_avis {
    width: 300px;
}
#erreur_mail, #erreur_check{
    font-size: 14px;
    color: rgb(240, 173, 78);
}
#erreur_comment{
    font-size: 14px;
    color: rgb(240, 173, 78);
}
.copy {
    color: #103583 !important; 
}
.copy:hover {
    color: #FF6628 !important;
}
.copyM {
    font-size: 12px !important;
    margin-left: 10px;
    background: #dff0d8;
    color: #3c763d;
}

/* Articles Populaires */
.art_pop {
    background: white;
    
}
.titre_section_populaire {
    color: #1c469d;
    text-align: center;
    font-weight: bold;
    font-size: 18px;
    padding: 30px 0 30px 0;
}
.titre_populaire {
    color: white;
    text-align: center;
    font-weight: bold;
    font-size: 16px;
    min-height: 5%;
    max-height: 5%;
    /*padding: 0 5px 0 5px;*/
}
.bloc_article {
    padding: 0 0 30px 0;
}
.content_populaire {
    font-size: 14px;
    color: white;
    text-align: justify;
    padding: 15px 30px 15px 30px;
    min-height: 85%;
    max-height: 85%;
}
.bouton_populaire {
    text-align: center;
    padding: 0px;
}
.btn_pop {
    border-color: transparent;
    font-size: 16px;
    background: White;
    color: #1c469d;
    font-weight: bold;
    padding: 2px 15px 2px 15px;
}
.btn_pop:hover {
    border: white solid 1px;
    font-size: 16px;
    background: transparent;
    color: White;
    font-weight: bold;
    padding: 2px 15px 2px 15px;
}
.pop1 {
    background: no-repeat center/90% url("/public/img/pop/1-min.jpg");
    float: left;
    display: inline;
    width: 20%;
    height: 278px;
    padding: 15px 45px;
}
.pop2 {
    background: no-repeat center/90% url("/public/img/pop/2-min.jpg");
    float: left;
    display: inline;
    width: 20%;
    height: 278px;
    padding: 15px 45px;
}
.pop3 {
    background: no-repeat center/90% url("/public/img/pop/3-min.jpg");
    float: left;
    display: inline;
    width: 20%;
    height: 278px;
    padding: 15px 45px;
}
.pop4 {
    background: no-repeat center/90% url("/public/img/pop/4-min.jpg");
    float: left;
    display: inline;
    width: 20%;
    height: 278px;
    padding: 15px 45px;
}
.pop5 {
    background: no-repeat center/90% url("/public/img/pop/5-min.jpg");
    float: left;
    display: inline;
    width: 20%;
    height: 278px;
    padding: 15px 45px;
}

/* Widget Youtube */
.youtube {
    margin-top: 30px;
    margin-bottom: 45px;
}
.content_youtube {
    background: White;
    margin-left: 0px !important;
    margin-right: 0px !important;
    padding-bottom: 30px;
    padding-top: 30px;
}
.padding_youtube {
    
}
.titre_youtube {
    color: #1c469d;
    text-align: center;
    font-weight: bold;
    font-size: 18px;
    padding-bottom: 30px;
}
.left_row {
    width: 5%;
    height:120px;
    float: left;
    display: inline;
    text-align: center;
    color: #1c469d;
    font-size: 32px;
    font-weight: bold;
    line-height: 100%;
    vertical-align: middle;
}
.slide_youtube {
    width: 90%;
    float: left;
    display: inline;
    text-align: center;
    align-items: center; 
}
.youtube_cover {
    display: inline;
    height: 50px;
}
.youtube_cover img {
    padding-left: 5px;
    padding-right: 5px;
    width: 16%;
}
youtube_cover a img:hover {
    opacity: 0.5;
    filter: alpha(opacity=50);
}
.right_row {
    width: 5%;
    float: left;
    display: inline;
    text-align: center;
    color: #1c469d;
    font-size: 32px;
    font-weight: bold;
}

@media only screen and (max-width: 768px) {
    #searchForm.searchForm2 input {
        max-width: 100% !important;
    }
    .bloc-category {
        margin-right: 0;
        width: 100%;
    }
}
@media only screen and (min-width: 769px) and (max-width: 1199px) {
    .bloc-category {
        width: 14.932%;
    }
    .bloc-category:nth-child(6n) {
        margin-right: 0;
    }
    .title_contact {
        font-size: 14px !important;
    }
    .contact_gauche span {
        font-size: 12px !important;
    }
    .contact_droite {
        font-size: 12px !important;
    }
}
@media all and (min-width: 992px) and (max-width: 1199px) {
    .bup_droite p {
        font-size: 12px;
    }
}
@media only screen and (min-width: 1200px) {
    .bloc-category {
        width: 15.571%;
    }
    .bloc-category:nth-child(6n) {
        margin-right: 0;
    }
}
@media all and (max-width: 767px) {
    .breadcrumb a {
        font-size: 16px;
        font-weight: 500;
    }
    .breadcrumb > li + li::before {
        font-size: 18px;
    }
    .fond_avis h4 {
        font-size: 12px;
    }
    .form_avis {
        width: 250px;
    }
    .img-responsive {
        margin-left: 0px !important;
    }
    .navbar-nav > li + li::before {
        content: "";
        float: left;
        width: 0px;
        line-height: 48px;
        font-size: 10px;
        color: white;
    }
    .form_renew {
        text-align: center;
    }
    .input_renew {
        width: 100% !important;
    }
    .navbar-default .navbar-nav .open .dropdown-menu>li>a {
        color: white !important;
    }
    .navbar-default .navbar-collapse, .navbar-default .navbar-form {
        border: 0px;
        padding-left: 30px !important;
    }
    .navbar-toggle {
        margin-right: 0px;
    }
    .container {
        width: 100% !important;
    }
    .content_base_cat {
        margin-right: -15px !important;
    }
}
@media all and (max-width: 1300px) {
    #menu.menu2 .navbar-nav li{
        font-size: 12px;
    }
}
@media all and (max-width: 992px) {
    .fond_header {
        background: #F8F8F8;
    }
    .title_contact {
        font-size: 14px !important;
    }
    .contact_gauche span {
        font-size: 12px !important;
    }
    .header_contact {
        height: 100%;
    }
}
@media all and (max-width: 880px) {
    .img-responsive {
        margin-left: 0px !important;
    }
}
@media all and (min-width: 769px) and (max-width: 1070px) {
    .input_renew {
        width: 400px !important;
    }
}
@media all and (min-width:1200) and (max-width: 1299px) {
    .container-head {
        width: 85%;
    }
}

/*BOUTON TOP*/
.top-link{
    position: fixed;
    bottom: 130px;
    right: -100px;
    padding: 7px 7px 9px;
    background-color: #1A5EBE;
    border-top-left-radius: 5px;
    color: #fff;
    transition: .2s;
    z-index: 99999;
    border: 2px solid #fff;
    border-right: none;
    border-bottom-left-radius: 5px;
}
.top-link:hover{    
    background: none repeat scroll 0 0 #4082DE;
}

/* New CSS for Blockquote Article */
blockquote { background-color: #1c469d; }